SpriteLibrary
SpriteLibrary
SpriteLibrary
SpriteAdjustmentRatio Structure
SpriteAdjustmentRatio Fields
height_ratio Field
width_ratio Field

# SpriteAdjustmentRatio Fields

The SpriteAdjustmentRatio type exposes the following members.

Fields

| Name | Description
--- | --- | ---
| height_ratio | Divide a picturebox ratio by this to get the image location. Multiply an image location by this to get the picturebox location.
| width_ratio | Divide a picturebox ratio by this to get the image location. Multiply an image location by this to get the picturebox location.

Top
See Also

#### Reference

SpriteAdjustmentRatio Structure
SpriteLibrary Namespace